Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.util
[Groovy] Class StringUtil

    java.lang.Object
      org.codehaus.groovy.util.StringUtil

    class StringUtil
    extends Object

Provides Groovy with functionality similar to the unix tr command which translates a string replacing characters from a source set with characters from a replacement set.

Authors:
  UEHARA Junji (uehaj)
  NAKANO Yasuharu (nobeans)

Since:
  1.7.3

Method Summary
`static String` | `tr(String text, String source, String replacement)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### tr

    static String tr(String text, String source, String replacement)

Copyright © 2003-2010 The Codehaus. All rights reserved.